.eth-rapido-journal-hint-container .offer_details .first_line{
    margin-top: 0.5em;
}
.eth-rapido-journal-hint{
    background-color: #FEF3BE;
    color: #000;
    font-size: 1.1em;
    padding: 1em;
    margin: 1em 1em 0 -1em;
}
.eth-rapido-journal-hint-disable-otb{
    display: none;
}
.eth-rapido-journal-hint__button{
    margin: 0!important;
    padding: 0!important;
    font-size: 15px;
    vertical-align: inherit;
    z-index: 11;
    min-width: inherit;
    min-height:inherit;
    line-height: normal;
    color: #005694!important;
}
.eth-rapido-journal-hint__button:hover,
.eth-rapido-journal-hint__button:focus{
    text-decoration: underline;
    background-color: transparent!important;
}
